An update will be applied today, Nov30th, between 12PM and 1:00PM EST (UTC -5:00). The site may be slow during that time.

Commit 7f459a66 authored by Brad King's avatar Brad King
Browse files

Xcode: Teach BuildDepends test that Xcode >= 5 needs no help

Drop the HELP_XCODE workarounds needed on older Xcode versions when
using Xcode >= 5.  We now expect builds and rebuilds to work using
proper dependencies with no special help.
parent 40c84683
......@@ -13,7 +13,7 @@ project(BuildDepends)
set(CMAKE_SUPPRESS_REGENERATION 1)
# Xcode needs some help with the fancy dependencies in this test.
if("${CMAKE_GENERATOR}" MATCHES "Xcode")
if(XCODE AND XCODE_VERSION VERSION_LESS 5)
set(HELP_XCODE 1)
endif()
function(help_xcode_depends)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment